@media (min-width: 800px) {
  body {
    background: url('grovyle_bg_l.png'), url('grovyle_bg_r.png'), #2e2947;
    background-position: left, right;
  }

nav {
  margin-top: 1.5em;
  padding-top: 0.4em;
  padding-bottom: 0.2em;
  font-size: 1.6em;
  height: 1.6em;
  font-family: 'Josefin Sans', sans-serif;
  margin-left: 12.5%;
} 

nav ul {
  padding: 0;
  margin: 0;
}

nav ul li {
  float: left;
  list-style-type: none;
  margin-right: 0.5em;
  position: relative;
  padding-right: 1em;
  background: url('time_gear_inactive.png') no-repeat left top;
  padding-left: 43px;
  min-height: 32px;
  padding-top: 8px;
}

nav ul li:hover {
  background: url('time_gear_active.png') no-repeat left top;
}

nav ul li a {
  text-decoration: none;
  color: #eae6e7;
  font-weight: bold;
  outline: none;
}

nav ul li:hover ul {
  display: block;
}

nav ul li ul {
  display: none;
  position: absolute;
  top: 0.5em;
  padding-top: 0;
  margin-top: 1em;
  left: -1em;
  margin-left: 0;
  width: 10em;
  z-index: 5;
}

nav ul li ul a {
  display: block;
  padding: 0.4em;
  background-color: rgb(46, 41, 71);
  background-color: rgba(46, 41, 71, 1);
  text-decoration: none;
  font-weight: normal;
}

nav ul li ul a:hover, a:active {
  color: #9af8a0;
}

nav ul li ul li:first-child {
  margin-left: 0;
}

nav ul li ul li:first-child a {
  margin-top: 0.4em;
}

nav ul li ul li {
  float: none;
  position: relative;
  vertical-align: bottom;
  padding: 0;
  font-size: 0.8em;
  background: none;
}

  #mainheader h1 {
    font-size: 5em;
  }
}

@media (max-width: 799px) {
  body {
    background: url('grovyle_bg_l.png'), #2e2947;
    background-position: left;
  }

nav {
  margin-top: 1.5em;
  padding-top: 0.4em;
  font-size: 1.6em;
  font-family: 'Josefin Sans', sans-serif;
  margin-left: 12.5%;
  margin-bottom: -1.5em;
} 

nav ul {
  padding: 0;
  margin: 0;
}

nav ul li {
  list-style-type: none;
  margin-right: 0.5em;
  position: relative;
  padding-right: 1em;
  background: url('time_gear_inactive.png') no-repeat left top;
  padding-left: 43px;
  min-height: 32px;
  padding-top: 8px;
}

nav ul li:hover {
  background: url('time_gear_active.png') no-repeat left top;
}

nav ul li a {
  text-decoration: none;
  color: #eae6e7;
  font-weight: bold;
  outline: none;
}

  nav ul li ul {
    display: none;
  }

  #mainheader h1 {
    font-size: 3em;
    word-spacing: 0.8em;
  }

  .comment {
    margin-left: auto !important;
  }
}

article {
  padding: 1.3em;
  margin-bottom: 1.3em;
  background-color: rgb(46, 41, 71);
  background-color: rgba(46, 41, 71, 0.7);
  border-radius: 10px;
}

article:last-child {
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

article h1 {
  line-height: 1.1em;
  margin-top: 0;
  color: #6cbbcb;
  font-family: 'Simonetta', sans-serif;
  font-size: 2.2em;
}

article h2 {
  color: #6cbbcb;
  font-family: 'Simonetta', sans-serif;
  font-size: 1.5em;
}

article header h1 {
  margin: 0;
  padding-top: 0.2em;
  color: #6cbbcb;
  line-height: 1.1em;
}
article header img {
  float: left;
  margin-right: 0.5em;
}

article header p {
  font-style: italic;
  font-size: 0.9em;
}

body {
  background-repeat: repeat-y;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

blockquote {
  border-left: thick solid #6cbbcb;
  padding-left: 0.5em;
}

table {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  border-collapse: collapse;
}

td {
  border: thin solid #eae6e7;
  padding-left: 0.3em;
  padding-right: 0.3em;
}

th {
  border: thin solid #eae6e7;
  padding-left: 0.3em;
  padding-right: 0.3em;
  text-align: left;
}

.center {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
}

.comment:last-child {
  border-radius: 10px;
  padding: 1.3em;
  margin-bottom: 1em;
}
  
.comment h1 {
  color: #6cbbcb;
  font-size: 1.8em;
  margin-bottom: 0.5em;
}

.comment h1 a {
  text-decoration: none;
}

.comment h2 {
  color: #eae6e7;
  font-size: 1em;
  margin-bottom: 0.3em;
  margin-top: 0.3em;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: normal;
}

.comment header {
  margin-bottom: 2em;
}

.dateline {
  font-style: italic;
}

.error {
  font-weight: bold;
  color: #6cbba8;
  margin-left: 10%;
  padding-left: 0;
}

.errorpage {
  margin-bottom: 0;
}

.fic {
    font-size: 0.8em;
    border-bottom: thin dotted #726c68;
}

.fic p:first-child {
    font-size: 1.2em;
}

.form_container {
  line-height: 1em;
}

.heading {
  font-family: 'Simonetta', serif;
  color: #80b8b7;
  font-weight: bold;
  font-size: 1.4em;
}

.justified {
  display: inline-block;
  width: 10%;
  text-align: right;
  vertical-align: top;
}

.table_bigheader {
  border: none;
  color: #6cbbcb;
  font-family: 'Simonetta', sans-serif;
  font-size: 1.5em;
  padding-bottom: 0.4em;
  text-align: center;
}

.table_smallheader {
  color: #6cbbcb;
  text-align: center;
  font-size: 1.1em;
}

.text_center {
  text-align: center;
}

.tooltip {
  text-decoration: underline dashed;
  margin: 0.1em;
}

#asbanner {
  margin: -0.5em;
  background-color: red;
  position: relative;
  top: -1.3em;
  margin-left: 10%;
  padding-left: 1em;
  margin-right: -1.6em;
  border-radius: 10px;
  color: rgb(46, 41, 71);
  background-color: #eae6e7;
  font-weight: bold;
  box-shadow: 5px 5px 2px #100a30;
  font-style: italic;
}

#asbanner a {
  color: #30a77a !important;
}

#add-comment {
  padding: 1.3em;
  margin-bottom: 1em;
  background-color: rgb(46, 41, 71);
  background-color: rgba(46, 41, 71, 0.7);
  border-radius: 10px 10px 0 0;
}

#add-comment h1 {
  line-height: 1.1em;
}

#add-comment ul {
  list-style-type: none;
}

#admin {
  color: #eae6e7;
  font-family: 'Josefin Sans', sans-serif;
  font-variant: small-caps;
  font-size: 0.5em;
}

#archive-list {
  list-style-type: none;
}

#archive-list ul {
  list-style-type: none;
}

#banner {
  position: absolute;
  bottom: 0;
  right: -7.75%;
  width: 499px;
  height: 333px;
  z-index: -1;
  background-image: url('grovyle_cut_out.png')
}

#captchablock {
  margin-left: 10%;
}

#captchablock p {
  line-height: 0.6em;
}

#captchablock .error {
  margin-left: 0;
}

#catlist {
  list-style-type: none;
}

#catlist p:last-child {
  margin-left: 0.7em;
  margin-top: -1em;
}

#commentheader {
  margin-bottom: 0;
  border-radius: 10px 10px 0 0;
  border-bottom: thin dashed #eae6e7;
}

#commentheader h1 {
  margin-bottom: 0;
  color: #eae6e7;
}


#content {
  color: #eae6e7;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.4em;
  line-height: 1.5em;
  padding: 0.6em;
}

#content a {
  color: #9af8a0;
  border: 0;
  background: none;
  outline: none;
}

#content a:visited {
  color: #6cbba8;
}

#infobit {
  position: relative;
  top: 2em;
  font-family: 'Josefin Sans', sans-serif;
  margin-left: 12.5%;
  font-size: 1.4em;
  font-weight: bold;
  color: #6cbbcb;
}

#main {
  width: 90%;
  position: relative;
  margin-left: 3%;
}

#mainheader h1 {
  margin-top: -0.1em;
  margin-left: 12%;
  margin-bottom: -0.9em;
  font-family: 'Simonetta', serif;
  font-variant: small-caps;
}

#mainheader h1 a {
  color: #9af8a0;
  text-decoration: none;
}

#maincontent {
  border-radius: 10px;
}

#mainfooter {
  clear: both;
  background-color: rgb(46, 41, 71);
  background-color: rgba(46, 41, 71, 0.7);
  padding: 1.3em;
  border-top: thin dashed #eae6e7;
  border-radius: 0 0 10px 10px;
  margin-top: -1em;
}

#mainfooter p {
  font-size: 0.8em;
  line-height: 1em;
}

#news_pagination {
  margin: 0;
  margin-bottom: 0.5em;
  font-size: 1.2em;
  height: auto;
  padding: 0;
  line-height: 2em;
}

#nocomment {
  padding: 1.3em;
  margin-top: 0;
  background-color: rgb(46, 41, 71);
  background-color: rgba(46, 41, 71, 0.7);
  border-radius: 0 0 10px 10px;
}

#pagination {
  text-align: center;
  font-size: 1.2em;
}

#submitblock {
  margin-left: 10%;
}

#submitblock input {
  font-size: 0.8em;
}
